.u-section-1 .u-sheet-1 {min-height: 773px}
.u-section-1 .u-group-1 {width: 797px; min-height: 60px; margin: 15px auto 0 -580px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {font-size: 3rem; font-family: "Bigshot One"; margin: -69px auto 0 0}
.u-section-1 .u-layout-wrap-1 {margin: 19px auto 0 0}
.u-section-1 .u-image-1 {min-height: 198px; background-image: url("images/5fe1dc434d53b108f5d08460962934761237d6ed5a4c704c7d2773d4914ac65e_1280.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-layout-cell-2 {min-height: 198px}
.u-section-1 .u-container-layout-3 {padding: 30px}
.u-section-1 .u-text-2 {font-family: "Bigshot One"; font-size: 2.25rem; margin: -19px auto 0 -1px}
.u-section-1 .u-text-3 {margin-left: 0; margin-right: 0; font-size: 1.25rem; margin-top: 20px}
.u-section-1 .u-image-2 {min-height: 200px; background-image: url("images/54e3d6474a55ae14f6da8c7dda79367d1d38d6ed5b586c48702773dc974bc25fb0_1280.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-4 {padding: 30px}
.u-section-1 .u-layout-cell-4 {min-height: 200px}
.u-section-1 .u-container-layout-5 {padding: 30px}
.u-section-1 .u-text-4 {font-size: 2.25rem; font-family: "Bigshot One"; margin: -17px auto 0 0}
.u-section-1 .u-text-5 {margin-left: 0; margin-right: auto; font-size: 1.25rem}
.u-section-1 .u-image-3 {min-height: 184px; background-image: url("images/57e0d6424b56ad14f6da8c7dda79367d1d38d6ed5b586c48702773dc974bcd5bbd_1280.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-6 {padding: 30px}
.u-section-1 .u-layout-cell-6 {min-height: 184px}
.u-section-1 .u-container-layout-7 {padding: 30px}
.u-section-1 .u-text-6 {font-family: "Bigshot One"; font-size: 2.25rem; margin: -19px auto 0 0}
.u-section-1 .u-text-7 {font-size: 1.25rem; margin: 0}
.u-section-1 .u-text-8 {font-size: 1.25rem; font-weight: 700; margin: 44px 0 0}
.u-section-1 .u-text-9 {font-size: 1.25rem; font-weight: 700; margin: 14px 0 60px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 430px}
.u-section-1 .u-group-1 {margin-top: -30px}
.u-section-1 .u-text-1 {margin-top: -105px}
.u-section-1 .u-layout-wrap-1 {margin-top: 58px; position: relative; margin-right: initial; margin-left: initial}
.u-section-1 .u-image-1 {min-height: 163px}
.u-section-1 .u-layout-cell-2 {min-height: 163px}
.u-section-1 .u-text-2 {margin-left: 0}
.u-section-1 .u-image-2 {min-height: 165px}
.u-section-1 .u-layout-cell-4 {min-height: 165px}
.u-section-1 .u-image-3 {min-height: 152px}
.u-section-1 .u-layout-cell-6 {min-height: 152px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 352px}
.u-section-1 .u-image-1 {min-height: 125px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-image-2 {min-height: 126px}
.u-section-1 .u-layout-cell-4 {min-height: 100px}
.u-section-1 .u-image-3 {min-height: 116px}
.u-section-1 .u-layout-cell-6 {min-height: 100px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 856px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-1 {min-height: 331px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-2 {min-height: 334px}
.u-section-1 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-3 {min-height: 307px}
.u-section-1 .u-container-layout-6 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-7 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 574px}
.u-section-1 .u-image-1 {min-height: 208px}
.u-section-1 .u-image-2 {min-height: 210px}
.u-section-1 .u-image-3 {min-height: 193px} }